There are currently no open bugs.

"libsub-override-perl" versions published in Ubuntu

Focal (0.09-2): main/perl
Eoan (0.09-2): main/perl
Disco (0.09-2): universe/perl
Bionic (0.09-2): universe/perl
Xenial (0.09-1): universe/perl
Trusty (0.09-1): universe/perl
Precise (0.08-4): universe/perl